<?php
App::uses('TmCampaign', 'Model');

/**
 * TmCampaign Test Case
 *
 */
class TmCampaignTestCase extends CakeTestCase {
/**
 * Fixtures
 *
 * @var array
 */
	public $fixtures = array('app.tm_campaign', 'app.mailing');

/**
 * setUp method
 *
 * @return void
 */
	public function setUp() {
		parent::setUp();
		$this->TmCampaign = ClassRegistry::init('TmCampaign');
	}

/**
 * tearDown method
 *
 * @return void
 */
	public function tearDown() {
		unset($this->TmCampaign);

		parent::tearDown();
	}

}
